<section class="news">
  <div class="news__container">
    <div class="news__top section-top">
      <h2 class="news__title title">
        Notable articles
      </h2>
      <div class="slider-button slider-button__next news-slider__next icon-angle-left"></div>
      <div class="slider-button slider-button__prev news-slider__prev icon-angle-left"></div>
    </div>
    <div class="news__slider news-slider slider">
      <div class="top-collections-slider__preloader slider-preloader">
        <div class="slider-preloader__item"></div>
        <div class="slider-preloader__item"></div>
        <div class="slider-preloader__item"></div>
      </div>
      <div class="news-slider__container swiper-container" style="opacity: 0; height: 0; padding: 0;">
        <div class="news-slider__wrapper swiper-wrapper">

          <div class="news-slider__slide swiper-slide">
            <article class="blog__post post-card card">
              <a class="post-card__image-link cover-bg" href="./post.html" target="_blank">
                <img class="post-card__image cover-bg" src="@img/news/item-1.webp" alt="" loading="lazy">
              </a>
              <div class="post-card__content">
                <a class="post-card__main" href="./post.html" target="_blank">

                  <h2 class="post-card__title">
                    Top Solana NFT Project DeGods Overtakes Doodles and Azuki
                  </h2>

                </a>

                <div class="post-card__footer">


                  <div class="post-card__date">
                    <time datetime="2022-10-20">
                      Nov 25, 2022
                    </time>
                  </div>
                </div>


              </div>
            </article>
          </div>

          <div class="news-slider__slide swiper-slide">
            <article class="blog__post post-card card">
              <a class="post-card__image-link cover-bg" href="./post.html" target="_blank">
                <img class="post-card__image cover-bg" src="@img/news/item-2.webp" alt="" loading="lazy">
              </a>
              <div class="post-card__content">
                <a class="post-card__main" href="./post.html" target="_blank">

                  <h2 class="post-card__title">
                    The CubeMelts Is The Coolest NFT Collection Letting Holders Unlock Frozen Assets
                  </h2>

                </a>

                <div class="post-card__footer">


                  <div class="post-card__date">
                    <time datetime="2022-10-20">
                      Nov 23, 2022
                    </time>
                  </div>
                </div>


              </div>
            </article>
          </div>

          <div class="news-slider__slide swiper-slide">
            <article class="blog__post post-card card">
              <a class="post-card__image-link cover-bg" href="./post.html" target="_blank">
                <img class="post-card__image cover-bg" src="@img/news/item-3.webp" alt="" loading="lazy">
              </a>
              <div class="post-card__content">
                <a class="post-card__main" href="./post.html" target="_blank">

                  <h2 class="post-card__title">
                    Goblintown Tease A Possible Driving Game Collaboration with AtariX
                  </h2>

                </a>

                <div class="post-card__footer">


                  <div class="post-card__date">
                    <time datetime="2022-10-20">
                      Nov 22, 2022
                    </time>
                  </div>
                </div>


              </div>
            </article>
          </div>
          <div class="news-slider__slide swiper-slide">
            <article class="blog__post post-card card">
              <a class="post-card__image-link cover-bg" href="./post.html" target="_blank">
                <img class="post-card__image cover-bg" src="@img/news/item-4.webp" alt="" loading="lazy">
              </a>
              <div class="post-card__content">
                <a class="post-card__main" href="./post.html" target="_blank">

                  <h2 class="post-card__title">
                    Creator Community: Lizzy “JUST WOOK” Fomko
                  </h2>

                </a>

                <div class="post-card__footer">


                  <div class="post-card__date">
                    <time datetime="2022-10-20">
                      Nov 19, 2022
                    </time>
                  </div>
                </div>


              </div>
            </article>
          </div>

        </div>
      </div>
    </div>
    <a class="news__link show-more-link btn btn--show-more" href="./blog.html" target="_blank">
      See all
    </a>
  </div>
</section>